body {

	background: #fafafa;
    font-family: "Helvetica Neue", Helvetica, "Lucida Grande" , Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
}

h3,
h4
{
    font-size: 1.5em;
	font-weight: normal;
	color: #4079a5;
	line-height: 1.2em;
	padding: 0px;
	margin: 0px 0px 10px 10px;
}

img {
    border: none;
}

#content {
    width: 1280px;
    margin: 0px auto 0px auto;
}


#infoPanel {
  float: left;
  font-size: 0.86em;
  background: #efefef;
  border: 1px solid #ccc;
  margin: 0px 0px 10px 10px;
  padding: 3px 0px 5px 3px;
  width: 330px;
  height: 150px;
}

#infoPanel h4 {
    text-align:center;
}

#globeMonitor {
    float:left;
    margin: 0px 0px 10px 20px;
    padding: 5px;
     
}

#globeMonitor h3,
#globeMonitor h4
{   margin:0px;
    text-align:center;
    
}

#globeMonitor h4  {

    font-size: 0.92em;
}    

#globeMonitor p {
    margin: 5px 0px 0px 0px;
    padding: 5px 0px 0px 0px;
    text-align: center;
    clear:both;
}

#globeMonitor #red {
    color:#ff0000;
}

#globeMonitor #orange {
    color:#ffc000;
}

#globeMonitor #yellow {
    color:#fff000;
}


#globeMonitor img#globeImage {
    float: left;
    margin: 0px 5px 10px 0px;
    padding: 0px;
   height: 250px;
}   

#globeMonitor img#globeDetail {
    float: left;
     margin: 0px 5px 10px 0px;
    padding: 0px;
    height: 250px;
}   



#globeMonitor img#globeDetail{
    margin: 0px;
    padding: 0px;
    height: 250px;
}



#seismogram {
    clear:both;
    margin: 0px;
    padding: 5px;
    float: left;
    border: 1px solid #ccc;
}

#seismogram h3, 
#seismogram h4
{
    text-align:center;
    margin: 5px 0px 0px 0px;
}

#seismogram h4 {

    font-size: 0.96em;
}    



#seismogram img {
     
      height: 620px;
}

ul {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	list-style-type: none;
}

ul li {
	margin: 5px 0px 3px 0px;
	
}

ol li {
	list-style-image: none;
	margin: 5px 0px 5px 0px;
}
